
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #228

Wavpack plugin alerts on missing .wvc files for lossless wavpack files

December 20, 2012 16:27 - Kiyoshi Aman

Status: Closed Start date: December 20, 2012

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: plugins/wavpack Estimated time: 0.00 hour

Target version: 3.3.4   

Affects version: 3.2.3   

Description

The Wavpack plugin looks for .wvc files whenever it attempts to play Wavpack files, even lossless ones. When it can't find such files,

it spawns an error message.

This should not happen; if a lossy Wavpack file doesn't have the corrections file on hand, it should play regardless, without an error

message of any kind.

History

#1 - January 03, 2013 03:10 - John Lindgren

- Status changed from New to Closed

- Target version set to 3.3.4

- % Done changed from 0 to 100

Should be fixed:

https://github.com/audacious-media-player/audacious-plugins/commit/bd3b3736300bc0584a4c9da8869c46b7a85f2d55

#2 - January 03, 2013 12:40 - Michael Schwendt

Good catch!
